


LIB_VECTSIZE EQU 4
LVO(arg10_gluBuild2DMipmapLevels	EQU	(   0 * LIB_VECTSIZE)
LVO(arg11_gluBuild3DMipmapLevels	EQU	(   0 * LIB_VECTSIZE)
LVO(arg11_gluNurbsSurface       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluBeginCurve          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluBeginPolygon        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluBeginSurface        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluBeginTrim           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluDeleteNurbsRenderer 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluDeleteQuadric       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluDeleteTess          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluEndCurve            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluEndPolygon          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluEndSurface          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluEndTrim             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluErrorString         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluGetString           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluTessBeginContour    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluTessEndContour      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_gluTessEndPolygon      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gluCheckExtension      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gluNextContour         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gluNurbsCallbackData   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gluNurbsCallbackDataEXT	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gluQuadricDrawStyle    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gluQuadricNormals      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gluQuadricOrientation  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gluQuadricTexture      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_gluTessBeginPolygon    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_gluGetNurbsProperty    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_gluGetTessProperty     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_gluNurbsCallback       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_gluNurbsProperty       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_gluQuadricCallback     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_gluTessCallback        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_gluTessProperty        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_gluTessVertex          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_gluLoadSamplingMatrices	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_gluOrtho2D             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_gluPerspective         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_gluSphere              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_gluTessNormal          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_gluDisk                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_gluPickMatrix          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_gluPwlCurve            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_gluBuild1DMipmaps      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_gluCylinder            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_gluBuild2DMipmaps      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_gluNurbsCurve          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_gluPartialDisk         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_gluBuild3DMipmaps      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_gluBuild1DMipmapLevels 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_gluLookAt              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_gluProject             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_gluScaleImage          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_gluUnProject           	EQU	(   0 * LIB_VECTSIZE)
LVO__gluNewNurbsRenderer_WB(GluBase_gluNewNurbsRenderer	EQU	(   0 * LIB_VECTSIZE)
LVO__gluNewQuadric_WB(GluBase_gluNewQuadric	EQU	(   0 * LIB_VECTSIZE)
LVO__gluNewTess_WB(GluBase_gluNewTess	EQU	(   0 * LIB_VECTSIZE)
LVOGlu___gluBeginCurve_WB       	EQU	(  35 * LIB_VECTSIZE)
LVOGlu___gluBeginPolygon_WB     	EQU	(  36 * LIB_VECTSIZE)
LVOGlu___gluBeginSurface_WB     	EQU	(  37 * LIB_VECTSIZE)
LVOGlu___gluBeginTrim_WB        	EQU	(  38 * LIB_VECTSIZE)
LVOGlu___gluBuild1DMipmapLevels_WB	EQU	(  39 * LIB_VECTSIZE)
LVOGlu___gluBuild1DMipmaps_WB   	EQU	(  40 * LIB_VECTSIZE)
LVOGlu___gluBuild2DMipmapLevels_WB	EQU	(  41 * LIB_VECTSIZE)
LVOGlu___gluBuild2DMipmaps_WB   	EQU	(  42 * LIB_VECTSIZE)
LVOGlu___gluBuild3DMipmapLevels_WB	EQU	(  43 * LIB_VECTSIZE)
LVOGlu___gluBuild3DMipmaps_WB   	EQU	(  44 * LIB_VECTSIZE)
LVOGlu___gluCheckExtension_WB   	EQU	(  45 * LIB_VECTSIZE)
LVOGlu___gluCylinder_WB         	EQU	(  46 * LIB_VECTSIZE)
LVOGlu___gluDeleteNurbsRenderer_WB	EQU	(  47 * LIB_VECTSIZE)
LVOGlu___gluDeleteQuadric_WB    	EQU	(  48 * LIB_VECTSIZE)
LVOGlu___gluDeleteTess_WB       	EQU	(  49 * LIB_VECTSIZE)
LVOGlu___gluDisk_WB             	EQU	(  50 * LIB_VECTSIZE)
LVOGlu___gluEndCurve_WB         	EQU	(  51 * LIB_VECTSIZE)
LVOGlu___gluEndPolygon_WB       	EQU	(  52 * LIB_VECTSIZE)
LVOGlu___gluEndSurface_WB       	EQU	(  53 * LIB_VECTSIZE)
LVOGlu___gluEndTrim_WB          	EQU	(  54 * LIB_VECTSIZE)
LVOGlu___gluErrorString_WB      	EQU	(  55 * LIB_VECTSIZE)
LVOGlu___gluGetNurbsProperty_WB 	EQU	(  56 * LIB_VECTSIZE)
LVOGlu___gluGetString_WB        	EQU	(  57 * LIB_VECTSIZE)
LVOGlu___gluGetTessProperty_WB  	EQU	(  58 * LIB_VECTSIZE)
LVOGlu___gluLoadSamplingMatrices_WB	EQU	(  59 * LIB_VECTSIZE)
LVOGlu___gluLookAt_WB           	EQU	(  60 * LIB_VECTSIZE)
LVOGlu___gluNewNurbsRenderer_WB 	EQU	(  61 * LIB_VECTSIZE)
LVOGlu___gluNewQuadric_WB       	EQU	(  62 * LIB_VECTSIZE)
LVOGlu___gluNewTess_WB          	EQU	(  63 * LIB_VECTSIZE)
LVOGlu___gluNextContour_WB      	EQU	(  64 * LIB_VECTSIZE)
LVOGlu___gluNurbsCallback_WB    	EQU	(  65 * LIB_VECTSIZE)
LVOGlu___gluNurbsCallbackData_WB	EQU	(  66 * LIB_VECTSIZE)
LVOGlu___gluNurbsCallbackDataEXT_WB	EQU	(  67 * LIB_VECTSIZE)
LVOGlu___gluNurbsCurve_WB       	EQU	(  68 * LIB_VECTSIZE)
LVOGlu___gluNurbsProperty_WB    	EQU	(  69 * LIB_VECTSIZE)
LVOGlu___gluNurbsSurface_WB     	EQU	(  70 * LIB_VECTSIZE)
LVOGlu___gluOrtho2D_WB          	EQU	(  71 * LIB_VECTSIZE)
LVOGlu___gluPartialDisk_WB      	EQU	(  72 * LIB_VECTSIZE)
LVOGlu___gluPerspective_WB      	EQU	(  73 * LIB_VECTSIZE)
LVOGlu___gluPickMatrix_WB       	EQU	(  74 * LIB_VECTSIZE)
LVOGlu___gluProject_WB          	EQU	(  75 * LIB_VECTSIZE)
LVOGlu___gluPwlCurve_WB         	EQU	(  76 * LIB_VECTSIZE)
LVOGlu___gluQuadricCallback_WB  	EQU	(  77 * LIB_VECTSIZE)
LVOGlu___gluQuadricDrawStyle_WB 	EQU	(  78 * LIB_VECTSIZE)
LVOGlu___gluQuadricNormals_WB   	EQU	(  79 * LIB_VECTSIZE)
LVOGlu___gluQuadricOrientation_WB	EQU	(  80 * LIB_VECTSIZE)
LVOGlu___gluQuadricTexture_WB   	EQU	(  81 * LIB_VECTSIZE)
LVOGlu___gluScaleImage_WB       	EQU	(  82 * LIB_VECTSIZE)
LVOGlu___gluSphere_WB           	EQU	(  83 * LIB_VECTSIZE)
LVOGlu___gluTessBeginContour_WB 	EQU	(  84 * LIB_VECTSIZE)
LVOGlu___gluTessBeginPolygon_WB 	EQU	(  85 * LIB_VECTSIZE)
LVOGlu___gluTessCallback_WB     	EQU	(  86 * LIB_VECTSIZE)
LVOGlu___gluTessEndContour_WB   	EQU	(  87 * LIB_VECTSIZE)
LVOGlu___gluTessEndPolygon_WB   	EQU	(  88 * LIB_VECTSIZE)
LVOGlu___gluTessNormal_WB       	EQU	(  89 * LIB_VECTSIZE)
LVOGlu___gluTessProperty_WB     	EQU	(  90 * LIB_VECTSIZE)
LVOGlu___gluTessVertex_WB       	EQU	(  91 * LIB_VECTSIZE)
LVOGlu___gluUnProject_WB        	EQU	(  92 * LIB_VECTSIZE)
